中国 · 南京 · 栖霞区紫东路2号紫东国际创意园B3-2幢5F
+86-18994094214 (仅工作日:8:30~17:30)    Wechat:Leonardoliu123(24h)
contact@oakchina.cn

【45】ERROR: Could not find a version that satisfies the requirement numpy>=1.21.4

【45】ERROR: Could not find a version that satisfies the requirement numpy>=1.21.4

报错提示:

ERROR: Could not find a version that satisfies the requirement numpy>=1.21.4

ERROR: No matching distribution found for numpy>=1.21.4

解决方法:

python3.6最高支持numpy1.19.5,要么升级python,要么降低numpy版本。